<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Giovanni Zenaro</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Giovanni_Zenaro"/>
<meta name="wx_page_id" content="1816108"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Giovanni Zenaro" id="wxsec1"><h1 class="pagetitle" id="wx1">Giovanni Zenaro</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Giovanni Zenaro</b> <a href="/wit/Immagine:Soccerball.svg" title="" wx:linktype="image" wx:pagename="Immagine:Soccerball.svg" id="wx8"><img src="/wit/Immagine:Soccerball.svg" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13"><i id="wx14">{{{didascalia}}}</i> </td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Giovanni Zenaro</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/2_maggio" title="2 maggio" wx:linktype="known" wx:pagename="2_maggio" wx:page_id="5081" id="wx33">2 maggio</a> <a href="/wit/1914" title="1914" wx:linktype="known" wx:pagename="1914" wx:page_id="4772" id="wx34">1914</a> <br id="wx35"/>
<a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx36">Berlino</a>
<p id="wx37">, <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx38">Germania</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx39">
<td valign="top" id="wx40"><b id="wx41">Paese</b> </td>
<td colspan="2" id="wx42">
<p id="wx43">{{{paese nascita}}}</p>
</td>
</tr>

<tr id="wx44">
<td valign="top" style="font-size: 96%;" id="wx45"><b id="wx46">Nazionalità</b> </td>
<td colspan="2" id="wx47"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx48"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx49"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx50">Italia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx51">
<td valign="top" style="font-size: 96%;" id="wx52"><b id="wx53">Passaporto</b> </td>
<td colspan="2" id="wx54">
<p id="wx55">{{{passaporto}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx56">
<td valign="top" style="font-size: 96%;" id="wx57"><b id="wx58">Morto</b> </td>
<td colspan="2" id="wx59"><br id="wx60"/>
<p id="wx61">{{{luogo morte}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx62">
<td valign="top" style="width:9em;" id="wx63"><b id="wx64">Altezza</b> </td>
<td colspan="2" id="wx65">
<p id="wx66">{{{altezza}}} cm</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx67">
<td valign="top" style="width:9em;" id="wx68"><b id="wx69">Peso</b> </td>
<td colspan="2" id="wx70">
<p id="wx71">{{{peso}}} kg</p>
</td>
</tr>

<tr id="wx72">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx73"><i id="wx74">Dati agonistici</i> </td>
</tr>

<tr id="wx75">
<td valign="top" id="wx76"><b id="wx77">Disciplina</b> </td>
<td colspan="2" id="wx78"><a href="/wit/Calcio_%28sport%29" title="Calcio (sport)" wx:linktype="known" wx:pagename="Calcio_(sport)" wx:page_id="910" id="wx79">Calcio</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<td valign="top" id="wx81"><b id="wx82">Specialità</b> </td>
<td colspan="2" id="wx83">
<p id="wx84">{{{specialità}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx85">
<td valign="top" id="wx86"><b id="wx87">Categoria</b> </td>
<td colspan="2" id="wx88">
<p id="wx89">{{{categoria}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx90">
<th style="background: #EEE" colspan="3" id="wx91">
<p id="wx92">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx93">
<td valign="top" id="wx94"><b id="wx95">Ranking</b> </td>
<td colspan="2" id="wx96">
<p id="wx97">{{{ranking}}}°</p>
</td>
</tr>

<tr id="wx98">
<td valign="top" style="width:9em;" id="wx99"><b id="wx100">Ruolo</b> </td>
<td colspan="2" id="wx101">
<p id="wx102">Portiere</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx103">
<td valign="top" style="width:9em;" id="wx104"><b id="wx105">Squadra</b> </td>
<td colspan="2" id="wx106"/>
</tr>

<tr class="hiddenStructure noprint" id="wx107">
<td valign="top" style="width:9em;" id="wx108"><b id="wx109">Ritirato</b> </td>
<td colspan="2" id="wx110">
<p id="wx111">{{{Terminecarriera}}}</p>
</td>
</tr>

<tr id="wx112">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx113"><i id="wx114">Carriera</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx115">
<th style="background: #EEE" colspan="3" id="wx116">
<p id="wx117">Giovanili</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx118">
<td id="wx119"/>
<td colspan="2" id="wx120"/>
</tr>

<tr id="wx121">
<th style="background: #EEE" colspan="3" id="wx122">
<p id="wx123">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx124"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx125"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx126">
<td id="wx127"><a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx128">1933</a>
<p id="wx129">-<a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx130">'34</a></p>
</td>
<td id="wx131"><a href="/wit/Immagine:600px_Rosso_e_Giallo.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Giallo.png" id="wx132"><img src="/wit/Immagine:600px_Rosso_e_Giallo.png" alt="" width="20" id="wx133"/></a> <a href="/wit/Calcio_Schio_1905" title="Calcio Schio 1905" wx:linktype="known" wx:pagename="Calcio_Schio_1905" wx:page_id="843887" id="wx134">Schio</a>
<p id="wx135">&lt;noinclude&gt; || ? (?) ?</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx136">
<td id="wx137"><a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx138">1934</a>
<p id="wx139">-<a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx140">'35</a></p>
</td>
<td id="wx141"><a href="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_aquila.png" id="wx142"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" alt="" width="20" id="wx143"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lazio" title="Società Sportiva Lazio" wx:linktype="known" wx:pagename="Società_Sportiva_Lazio" wx:page_id="1290083" id="wx144">Lazio</a> </td>
<td id="wx145">
<p id="wx146">1 (0) A</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx147">
<td id="wx148"><a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx149">1935</a>
<p id="wx150">-<a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx151">'36</a></p>
</td>
<td id="wx152"><a href="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_aquila.png" id="wx153"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" alt="" width="20" id="wx154"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lazio" title="Società Sportiva Lazio" wx:linktype="known" wx:pagename="Società_Sportiva_Lazio" wx:page_id="1290083" id="wx155">Lazio</a> </td>
<td id="wx156">
<p id="wx157">5 (1) A</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx158">
<td id="wx159"><a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx160">1936</a>
<p id="wx161">-<a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx162">'37</a></p>
</td>
<td id="wx163"><a href="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_(Strisce).png" id="wx164"><img src="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" alt="" width="20" id="wx165"/></a> <a href="/wit/Unione_Sportiva_Sanremese_Calcio" title="Unione Sportiva Sanremese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanremese_Calcio" wx:page_id="1336503" id="wx166">Sanremese</a> </td>
<td id="wx167">
<p id="wx168"> ? (?) 1^ Div.</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx169">
<td id="wx170"><a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx171">1937</a>
<p id="wx172">-<a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx173">'38</a></p>
</td>
<td id="wx174"><a href="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_(Strisce).png" id="wx175"><img src="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" alt="" width="20" id="wx176"/></a> <a href="/wit/Unione_Sportiva_Sanremese_Calcio" title="Unione Sportiva Sanremese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanremese_Calcio" wx:page_id="1336503" id="wx177">Sanremese</a> </td>
<td id="wx178">
<p id="wx179">2 (0) B</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx180">
<td id="wx181"><a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx182">1938</a>
<p id="wx183">-<a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx184">'39</a></p>
</td>
<td id="wx185">
<p id="wx186"> ?</p>
</td>
<td id="wx187">
<p id="wx188"> ? (?) ?</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx189">
<td id="wx190"><a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx191">1939</a>
<p id="wx192">-<a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx193">'40</a></p>
</td>
<td id="wx194"><a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx195"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx196"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx197">M.A.T.E.R.</a> </td>
<td id="wx198">
<p id="wx199"> ? (?) C</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx200">
<td id="wx201"><a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx202">1940</a>
<p id="wx203">-<a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx204">'41</a></p>
</td>
<td id="wx205"><a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx206"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx207"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx208">M.A.T.E.R.</a> </td>
<td id="wx209">
<p id="wx210"> ? (?) C</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx211">
<td id="wx212"><a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx213">1941</a>
<p id="wx214">-<a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx215">'42</a></p>
</td>
<td id="wx216"><a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx217"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx218"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx219">M.A.T.E.R.</a> </td>
<td id="wx220">
<p id="wx221"> ? (?) C</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx222">
<td id="wx223"><a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx224">1942</a>
<p id="wx225">-<a href="/wit/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="1760302" id="wx226">'43</a></p>
</td>
<td id="wx227"><a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx228"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx229"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx230">M.A.T.E.R.</a> </td>
<td id="wx231">
<p id="wx232">13 (0) B</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx233">
<th style="background: #EEE" colspan="3" id="wx234">
<p id="wx235">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx236"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx237"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx238">
<td id="wx239">
<p id="wx240">{{{Anni nazionale}}}</p>
</td>
<td id="wx241">
<p id="wx242">{{{nazionale}}}</p>
</td>
<td id="wx243">
<p id="wx244">{{{presenzenazionale(goal)}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx245">
<th style="background: #EEE" colspan="3" id="wx246">
<p id="wx247">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx248"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx249"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx250">
<th style="background: #EEE" colspan="3" id="wx251">
<p id="wx252">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx253">
<td colspan="3" id="wx254">
<p id="wx255">{{{rigavuota}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx256">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx257"><i id="wx258">Palmarès</i> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx259">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx260"/>
</tr>

<tr id="wx261">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx262"><small id="wx263">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx264"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Zenaro%2C_Giovanni" class="new" title="Template:DEFAULTSORT:Zenaro, Giovanni" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Zenaro,_Giovanni" id="wx265">Template:DEFAULTSORT:Zenaro, Giovanni</a> <b id="wx266">Giovanni Zenaro</b> (<a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx267">Berlino</a>, <a href="/wit/2_maggio" title="2 maggio" wx:linktype="known" wx:pagename="2_maggio" wx:page_id="5081" id="wx268">2 maggio</a> <a href="/wit/1914" title="1914" wx:linktype="known" wx:pagename="1914" wx:page_id="4772" id="wx269">1914</a>) è  un <a href="/wit/Calciatore" title="Calciatore" wx:linktype="known" wx:pagename="Calciatore" wx:page_id="15107" id="wx270">ex calciatore</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx271">italiano</a>. <wx:templateend start="wx_t2"/>
</p>

<wx:template id="wx_t3" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx272">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx273">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di calcio" id="wx274"><a href="/wit/Immagine:Stub_calcio.png" title="calcio" wx:linktype="image" wx:pagename="Immagine:Stub_calcio.png" wx:page_id="671350" id="wx275"><img src="/wit/Immagine:Stub_calcio.png" alt="calcio" width="25" height="25" id="wx276"/></a> <b id="wx277"><a href="/wit/Portale:calcio" class="new" title="Portale:calcio" wx:linktype="unknown" wx:pagename="Portale:calcio" id="wx278">Portale Calcio</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx279"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx280"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx281"/></a> <b id="wx282"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx283">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t3"/>
</wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Giovanni_Zenaro" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx284">Categorie</a>: <span dir="ltr" id="wx285"><a href="/wit/Categoria:Template_stemmini_squadre_di_calcio_italiane" title="Categoria:Template stemmini squadre di calcio italiane" wx:linktype="known" wx:pagename="Categoria:Template_stemmini_squadre_di_calcio_italiane" wx:page_id="1320851" id="wx286">Template stemmini squadre di calcio italiane</a></span> | <span dir="ltr" id="wx287"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx288">Biografie</a></span> | <span dir="ltr" id="wx289"><a href="/wit/Categoria:Calciatori_italiani" title="Categoria:Calciatori italiani" wx:linktype="known" wx:pagename="Categoria:Calciatori_italiani" wx:page_id="37021" id="wx290">Calciatori italiani</a></span> | <span dir="ltr" id="wx291"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx292">BioBot</a></span> | <span dir="ltr" id="wx293"><a href="/wit/Categoria:Societ%C3%A0_Sportiva_Lazio" title="Categoria:Società Sportiva Lazio" wx:linktype="known" wx:pagename="Categoria:Società_Sportiva_Lazio" wx:page_id="245591" id="wx294">Società Sportiva Lazio</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx295">Giovanni Zenaro</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="nome completo">
<p id="wx296">Giovanni Zenaro</p>
</wx:argument><wx:argument name="data nascita">
<a href="/wit/2_maggio" title="2 maggio" wx:linktype="known" wx:pagename="2_maggio" wx:page_id="5081" id="wx297">2 maggio</a> <a href="/wit/1914" title="1914" wx:linktype="known" wx:pagename="1914" wx:page_id="4772" id="wx298">1914</a>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Berlino" title="Berlino" wx:linktype="known" wx:pagename="Berlino" wx:page_id="808" id="wx299">Berlino</a>
<p id="wx300">, <a href="/wit/Germania" title="Germania" wx:linktype="known" wx:pagename="Germania" wx:page_id="1616657" id="wx301">Germania</a></p>
</wx:argument><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx302"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx303"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx304">Italia</a>
</wx:argument><wx:argument name="disciplina">
<p id="wx305">Calcio</p>
</wx:argument><wx:argument name="Squadra"/><wx:argument name="ruolo">
<p id="wx306">Portiere</p>
</wx:argument><wx:argument name="Giovanili anni"/><wx:argument name="Giovanili squadre"/><wx:argument name="Squadre">
<p id="wx307">|- bgcolor=#FFFFFF | | <a href="/wit/1933" title="1933" wx:linktype="known" wx:pagename="1933" wx:page_id="4740" id="wx308">1933</a>-<a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx309">'34</a> || <a href="/wit/Immagine:600px_Rosso_e_Giallo.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Rosso_e_Giallo.png" id="wx310"><img src="/wit/Immagine:600px_Rosso_e_Giallo.png" alt="" width="20" id="wx311"/></a> <a href="/wit/Calcio_Schio_1905" title="Calcio Schio 1905" wx:linktype="known" wx:pagename="Calcio_Schio_1905" wx:page_id="843887" id="wx312">Schio</a>&lt;noinclude&gt; || ? (?) ? |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1934" title="1934" wx:linktype="known" wx:pagename="1934" wx:page_id="4741" id="wx313">1934</a>-<a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx314">'35</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_aquila.png" id="wx315"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" alt="" width="20" id="wx316"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lazio" title="Società Sportiva Lazio" wx:linktype="known" wx:pagename="Società_Sportiva_Lazio" wx:page_id="1290083" id="wx317">Lazio</a> || 1 (0) A |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1935" title="1935" wx:linktype="known" wx:pagename="1935" wx:page_id="4742" id="wx318">1935</a>-<a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx319">'36</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_con_aquila.png" id="wx320"><img src="/wit/Immagine:600px_Bianco_e_Celeste_con_aquila.png" alt="" width="20" id="wx321"/></a> <a href="/wit/Societ%C3%A0_Sportiva_Lazio" title="Società Sportiva Lazio" wx:linktype="known" wx:pagename="Società_Sportiva_Lazio" wx:page_id="1290083" id="wx322">Lazio</a> || 5 (1) A |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx323">1936</a>-<a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx324">'37</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_(Strisce).png" id="wx325"><img src="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" alt="" width="20" id="wx326"/></a> <a href="/wit/Unione_Sportiva_Sanremese_Calcio" title="Unione Sportiva Sanremese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanremese_Calcio" wx:page_id="1336503" id="wx327">Sanremese</a> || ? (?) 1^ Div. |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1937" title="1937" wx:linktype="known" wx:pagename="1937" wx:page_id="4744" id="wx328">1937</a>-<a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx329">'38</a> || <a href="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Bianco_e_Celeste_(Strisce).png" id="wx330"><img src="/wit/Immagine:600px_Bianco_e_Celeste_%28Strisce%29.png" alt="" width="20" id="wx331"/></a> <a href="/wit/Unione_Sportiva_Sanremese_Calcio" title="Unione Sportiva Sanremese Calcio" wx:linktype="known" wx:pagename="Unione_Sportiva_Sanremese_Calcio" wx:page_id="1336503" id="wx332">Sanremese</a> || 2 (0) B |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1938" title="1938" wx:linktype="known" wx:pagename="1938" wx:page_id="4745" id="wx333">1938</a>-<a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx334">'39</a> || ? || ? (?) ? |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1939" title="1939" wx:linktype="known" wx:pagename="1939" wx:page_id="4746" id="wx335">1939</a>-<a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx336">'40</a> || <a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx337"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx338"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx339">M.A.T.E.R.</a> || ? (?) C |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1940" title="1940" wx:linktype="known" wx:pagename="1940" wx:page_id="4747" id="wx340">1940</a>-<a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx341">'41</a> || <a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx342"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx343"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx344">M.A.T.E.R.</a> || ? (?) C |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1941" title="1941" wx:linktype="known" wx:pagename="1941" wx:page_id="4748" id="wx345">1941</a>-<a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx346">'42</a> || <a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx347"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx348"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx349">M.A.T.E.R.</a> || ? (?) C |- bgcolor=#FFFFFF |- bgcolor=#FFFFFF | | <a href="/wit/1942" title="1942" wx:linktype="known" wx:pagename="1942" wx:page_id="4749" id="wx350">1942</a>-<a href="/wit/1943" title="1943" wx:linktype="known" wx:pagename="1943" wx:page_id="1760302" id="wx351">'43</a> || <a href="/wit/Immagine:600px_Verde_e_Viola.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Verde_e_Viola.png" id="wx352"><img src="/wit/Immagine:600px_Verde_e_Viola.png" alt="" width="20" id="wx353"/></a> <a href="/wit/M.A.T.E.R._Roma" title="M.A.T.E.R. Roma" wx:linktype="known" wx:pagename="M.A.T.E.R._Roma" wx:page_id="1200682" id="wx354">M.A.T.E.R.</a> || 13 (0) B |- bgcolor=#FFFFFF</p>
</wx:argument><wx:argument name="aggiornato"/></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx355">Giovanni</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx356">Zenaro</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx357">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx358">Berlino</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx359">2 maggio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx360">1914</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx361">ex calciatore</p>
</wx:argument><wx:argument name="Epoca">
<p id="wx362">1900</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx363">italiano</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx364">calcio</p>
</wx:argument><wx:argument name="2">
<p id="wx365">sport</p>
</wx:argument></wx:templatearguments>
</html>
